### Virtual Method

# RB DisplayPage get_status

#### Declaration [src]

    void
    get_status (
      RBDisplayPage* page,
      char** text,
      gboolean* busy
    )

#### Description [src]

Retrieves status details for the page.

#### Parameters

`text`

  Type: `char**`

  Holds the returned status text.

  The argument will be modified by the function.
  The caller of the method takes ownership of the returned data, and is responsible for freeing it.
  The value is a NUL terminated UTF-8 string.

`busy`

  Type: `gboolean*`

  Holds the busy status.

  The argument will be modified by the function.